"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const index_esm = require("../../../@vxe-ui/core/es/index.esm.js");
const pager = require("./src/pager.js");
const index = require("../dynamics/index.js");
const VxePager = Object.assign(pager.default, {
  install: function(app) {
    app.component(pager.default.name, pager.default);
  }
});
index.dynamicApp.use(VxePager);
index_esm.VxeUI.component(pager.default);
const Pager = VxePager;
exports.Pager = Pager;
exports.VxePager = VxePager;
exports.default = VxePager;
